Bug 184278 - Acer Aspire 3002LCi laptop does not autodetect 'monitor'
Summary: Acer Aspire 3002LCi laptop does not autodetect 'monitor'
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks: 183415
TreeView+ depends on / blocked
 
Reported: 2006-03-07 19:53 UTC by Suzanne Hillman
Modified: 2014-03-17 02:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 16:47:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmidecode results from the aspire (8.19 KB, text/plain)
2006-03-07 20:37 UTC, Suzanne Hillman
no flags Details

Description Suzanne Hillman 2006-03-07 19:53:12 UTC
Description of problem:
When installing today's rawhide on a Acer Aspire 3002LCi laptop, firstboot is
unable to autodetect the monitor type.

Comment 1 Suzanne Hillman 2006-03-07 20:26:08 UTC
ddcprobe results:

Videocard autoprobe results
Description:  Silicon Integrated Systems Corp. 6330
Memory (MB):  16

Monitor autoprobe results
Monitor autoprobe failed.


Comment 2 Suzanne Hillman 2006-03-07 20:37:25 UTC
Created attachment 125776 [details]
dmidecode results from the aspire

Comment 3 Mike A. Harris 2006-03-08 09:18:14 UTC
Except it isn't X that is responsible for installation monitor detection. ;o)

Comment 4 Bill Nottingham 2006-03-08 16:47:39 UTC
If the monitor autoprobe fails, there's not much we can do; the display didn't
support the DDC probe, and it doesn't have EDIDs in ACPI we can read out of.


Note You need to log in before you can comment on or make changes to this bug.